[Startup]
AppName=Presto! PageManager 9
ProductGUID=894194F9-B4B9-4F1C-AFB5-5A5998DAFA3C
CompanyName=Newsoft Technology Corporation
CompanyURL=http://www.NewSoftinc.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x0009
count=5
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x0011
key4=0x0012
RequireExactLangMatch=0x0804,0x0404
